<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="65abb706-f886-4308-b380-df883f3583f2" name="Default" comment="" />
    <ignored path="iaccounts.iws" />
    <ignored path=".idea/workspace.xml" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ChangesViewManager" flattened_view="true" show_ignored="false" />
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="DaemonCodeAnalyzer">
    <disable_hints />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="iaccounts" />
  </component>
  <component name="FileEditorManager">
    <splitter split-orientation="horizontal" split-proportion="0.35876134">
      <split-first>
        <leaf>
          <file leaf-file-name="purchasePricing.php" pinned="false" current="false" current-in-tab="true">
            <entry file="file://$PROJECT_DIR$/application/controllers/purchasePricing.php">
              <provider selected="true" editor-type-id="text-editor">
                <state line="90" column="81" selection-start="3314" selection-end="3314" vertical-scroll-proportion="0.5839695" vertical-offset="1224" max-vertical-offset="3723">
                  <folding />
                </state>
              </provider>
            </entry>
          </file>
          <file leaf-file-name="gstReport.php" pinned="false" current="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/application/views/gst/report/gstReport.php">
              <provider selected="true" editor-type-id="text-editor">
                <state line="170" column="17" selection-start="4783" selection-end="5643" vertical-scroll-proportion="-17.0" vertical-offset="2448" max-vertical-offset="6562">
                  <folding />
                </state>
              </provider>
            </entry>
          </file>
        </leaf>
      </split-first>
      <split-second>
        <leaf>
          <file leaf-file-name="allpurchaseprice.php" pinned="false" current="true" current-in-tab="true">
            <entry file="file://$PROJECT_DIR$/application/views/purchase/pricing/allpurchaseprice.php">
              <provider selected="true" editor-type-id="text-editor">
                <state line="158" column="23" selection-start="4464" selection-end="4464" vertical-scroll-proportion="0.41603053" vertical-offset="2468" max-vertical-offset="8415">
                  <folding>
                    <element signature="e#14881#15834#0" expanded="true" />
                    <element signature="n#style#0;n#th#0;n#tr#0;n#thead#0;n#table#0;n#div#1;n#div#0;n#div#0;n#div#0;n#div#0;n#div#4;n#div#0;n#div#0;n#!!top" expanded="true" />
                    <element signature="n#style#0;n#td#0;n#tr#0;n#tbody#0;n#table#0;n#div#1;n#div#0;n#div#0;n#div#0;n#div#0;n#div#4;n#div#0;n#div#0;n#!!top" expanded="true" />
                    <element signature="n#style#0;n#div#1;n#!!top" expanded="true" />
                    <element signature="n#style#0;n#div#2;n#!!top" expanded="true" />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
          <file leaf-file-name="purchase_pricing.php" pinned="false" current="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/application/models/purchase_pricing.php">
              <provider selected="true" editor-type-id="text-editor">
                <state line="73" column="36" selection-start="2478" selection-end="2478" vertical-scroll-proportion="-6.27451" vertical-offset="921" max-vertical-offset="2244">
                  <folding />
                </state>
              </provider>
            </entry>
          </file>
        </leaf>
      </split-second>
    </splitter>
  </component>
  <component name="FindManager">
    <FindUsagesManager>
      <setting name="OPEN_NEW_TAB" value="false" />
    </FindUsagesManager>
  </component>
  <component name="IdeDocumentHistory">
    <option name="changedFiles">
      <list>
        <option value="$PROJECT_DIR$/application/models/location_transfer.php" />
        <option value="$PROJECT_DIR$/application/models/ar/invoiceClone.php" />
        <option value="$PROJECT_DIR$/application/views/ar/transaction/invoiceClone.php" />
        <option value="$PROJECT_DIR$/application/models/purchase/invoiceClone.php" />
        <option value="$PROJECT_DIR$/application/views/ap/transactions/invoiceClone.php" />
        <option value="$PROJECT_DIR$/application/language/en/apinvoiceClone_lang.php" />
        <option value="$PROJECT_DIR$/application/controllers/arInvoiceClone.php" />
        <option value="$PROJECT_DIR$/application/views/ar/transaction/saleInvoice.php" />
        <option value="$PROJECT_DIR$/application/language/en/invoiceClone_lang.php" />
        <option value="$PROJECT_DIR$/application/controllers/artransaction.php" />
        <option value="$PROJECT_DIR$/application/views/ar/transaction/editSalesInvoice.php" />
        <option value="$PROJECT_DIR$/application/views/layouts/report/body-gst.php" />
        <option value="$PROJECT_DIR$/application/controllers/gstReport.php" />
        <option value="$PROJECT_DIR$/application/views/layouts/report/header.php" />
        <option value="$PROJECT_DIR$/application/models/customer/customer_model.php" />
        <option value="$PROJECT_DIR$/application/views/customer/add_new.php" />
        <option value="$PROJECT_DIR$/application/controllers/customerSetup.php" />
        <option value="$PROJECT_DIR$/application/views/supplier/add_new.php" />
        <option value="$PROJECT_DIR$/application/controllers/supplier.php" />
        <option value="$PROJECT_DIR$/application/views/masterfile/location_edit.php" />
        <option value="$PROJECT_DIR$/application/controllers/setting.php" />
        <option value="$PROJECT_DIR$/application/views/masterfile/location.php" />
        <option value="$PROJECT_DIR$/application/language/en/location_lang.php" />
        <option value="$PROJECT_DIR$/application/language/ms/location_lang.php" />
        <option value="$PROJECT_DIR$/application/language/ch/location_lang.php" />
        <option value="$PROJECT_DIR$/application/views/masterfile/locationlist.php" />
        <option value="$PROJECT_DIR$/application/controllers/purchaseReports.php" />
        <option value="$PROJECT_DIR$/application/views/purchase/transactions/purchaseOrderList.php" />
        <option value="$PROJECT_DIR$/application/models/purchase/purchase_model.php" />
        <option value="$PROJECT_DIR$/application/views/so/setups/salesPrice.php" />
        <option value="$PROJECT_DIR$/application/language/ch/purchasepricing_lang.php" />
        <option value="$PROJECT_DIR$/application/language/en/purchasepricing_lang.php" />
        <option value="$PROJECT_DIR$/application/language/ms/purchasepricing_lang.php" />
        <option value="$PROJECT_DIR$/application/controllers/purchasePricing.php" />
        <option value="$PROJECT_DIR$/application/models/purchase_pricing.php" />
        <option value="$PROJECT_DIR$/application/views/purchase/pricing/allpurchaseprice.php" />
      </list>
    </option>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" />
  <component name="ProjectFrameBounds">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1382" />
    <option name="height" value="744" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="false">
    <OptionsSetting value="true" id="Add" />
    <OptionsSetting value="true" id="Remove" />
    <OptionsSetting value="true" id="Checkout" />
    <OptionsSetting value="true" id="Update" />
    <OptionsSetting value="true" id="Status" />
    <OptionsSetting value="true" id="Edit" />
    <ConfirmationsSetting value="0" id="Add" />
    <ConfirmationsSetting value="0" id="Remove" />
  </component>
  <component name="ProjectReloadState">
    <option name="STATE" value="0" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1" splitterProportion="0.5">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
    </navigator>
    <panes />
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="dynamic.classpath" value="false" />
    <property name="options.lastSelected" value="editor" />
    <property name="options.splitter.main.proportions" value="0.3" />
    <property name="options.splitter.details.proportions" value="0.2" />
    <property name="options.searchVisible" value="true" />
    <property name="FullScreen" value="false" />
  </component>
  <component name="RunManager">
    <configuration default="true" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner />
      <method />
    </configuration>
    <configuration default="true" type="PhpLocalRunConfigurationType" factoryName="PHP Console">
      <method />
    </configuration>
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug" singleton="true">
      <method />
    </configuration>
    <configuration default="true" type="PhpUnitRemoteRunConfigurationType" factoryName="PHPUnit on Server">
      <method />
    </configuration>
    <configuration default="true" type="com.intellij.persistence.run.ConsoleRunConfigurationType" factoryName="Query Language Console">
      <option name="VM_PARAMETERS" value="" />
      <option name="USER_CFG_CLASS" />
      <option name="CONTEXT_PROVIDER" />
      <method />
    </configuration>
    <list size="0" />
  </component>
  <component name="ShelveChangesManager" show_recycled="false" />
  <component name="SvnConfiguration" maxAnnotateRevisions="500" myUseAcceleration="nothing" myAutoUpdateAfterCommit="false" cleanupOnStartRun="false" SSL_PROTOCOLS="all">
    <option name="USER" value="" />
    <option name="PASSWORD" value="" />
    <option name="mySSHConnectionTimeout" value="30000" />
    <option name="mySSHReadTimeout" value="30000" />
    <option name="LAST_MERGED_REVISION" />
    <option name="MERGE_DRY_RUN" value="false" />
    <option name="MERGE_DIFF_USE_ANCESTRY" value="true" />
    <option name="UPDATE_LOCK_ON_DEMAND" value="false" />
    <option name="IGNORE_SPACES_IN_MERGE" value="false" />
    <option name="CHECK_NESTED_FOR_QUICK_MERGE" value="false" />
    <option name="IGNORE_SPACES_IN_ANNOTATE" value="true" />
    <option name="SHOW_MERGE_SOURCES_IN_ANNOTATE" value="true" />
    <option name="FORCE_UPDATE" value="false" />
    <option name="IGNORE_EXTERNALS" value="false" />
    <myIsUseDefaultProxy>false</myIsUseDefaultProxy>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="65abb706-f886-4308-b380-df883f3583f2" name="Default" comment="" />
      <created>1408526363467</created>
      <updated>1408526363467</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1382" height="744" extended-state="6" />
    <editor active="false" />
    <layout>
      <window_info id="Changes" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.46072507" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.15936556" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="SLIDING" type="SLIDING" visible="false" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
    </layout>
    <layout-to-restore>
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Changes" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" weight="0.46072507" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.4" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="0" side_tool="true" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="SLIDING" type="SLIDING" visible="false" weight="0.4" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.17220543" sideWeight="0.5" order="1" side_tool="false" content_ui="combo" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="3" side_tool="false" content_ui="combo" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.4" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
    </layout-to-restore>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="myTodoPanelSettings">
      <TodoPanelSettings />
    </option>
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/application/models/purchase_pricing.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="12" column="28" selection-start="514" selection-end="514" vertical-scroll-proportion="0.0" vertical-offset="51" max-vertical-offset="1394" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/locationtransfer/addloctrans.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="20" column="8" selection-start="132" selection-end="642" vertical-scroll-proportion="0.0" vertical-offset="340" max-vertical-offset="8007" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/arInvoiceClone.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="13" column="9" selection-start="438" selection-end="438" vertical-scroll-proportion="0.0" vertical-offset="0" max-vertical-offset="2839" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/language/en/invoiceClone_lang.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="30" column="36" selection-start="889" selection-end="889" vertical-scroll-proportion="0.0" vertical-offset="273" max-vertical-offset="1343" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/artransaction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="1742" column="35" selection-start="81840" selection-end="81840" vertical-scroll-proportion="0.0" vertical-offset="29432" max-vertical-offset="35020" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/models/gst.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="43" column="73" selection-start="1750" selection-end="1750" vertical-scroll-proportion="0.030357143" vertical-offset="714" max-vertical-offset="1819" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/language/en/apinvoiceClone_lang.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="44" column="27" selection-start="1321" selection-end="1321" vertical-scroll-proportion="0.5361781" vertical-offset="459" max-vertical-offset="1326" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/models/ar/invoiceClone.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="5" column="89" selection-start="198" selection-end="247" vertical-scroll-proportion="0.1588785" vertical-offset="0" max-vertical-offset="1377" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/models/purchase/invoiceClone.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="12" column="39" selection-start="556" selection-end="556" vertical-scroll-proportion="0.3642857" vertical-offset="0" max-vertical-offset="1292" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/models/location_transfer.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="8" column="79" selection-start="238" selection-end="289" vertical-scroll-proportion="0.2605364" vertical-offset="0" max-vertical-offset="4879" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/salesInvoice.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="7" column="41" selection-start="214" selection-end="214" vertical-scroll-proportion="0.21755028" vertical-offset="0" max-vertical-offset="14773" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/language/en/invoiceClone_lang.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="30" column="36" selection-start="889" selection-end="889" vertical-scroll-proportion="0.4217082" vertical-offset="273" max-vertical-offset="1343" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/arInvoiceClone.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="13" column="9" selection-start="438" selection-end="438" vertical-scroll-proportion="-3.4230769" vertical-offset="132" max-vertical-offset="2839" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/artransaction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="606" column="141" selection-start="27609" selection-end="27618" vertical-scroll-proportion="0.42938933" vertical-offset="10077" max-vertical-offset="35037" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/models/ar/saleInvoice_model.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="7" column="36" selection-start="300" selection-end="312" vertical-scroll-proportion="0.22709924" vertical-offset="0" max-vertical-offset="10132" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/item/count-adjust-confirm.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="210" column="56" selection-start="9588" selection-end="9645" vertical-scroll-proportion="0.3096539" vertical-offset="3400" max-vertical-offset="4556" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/gstReport.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="139" column="75" selection-start="4526" selection-end="4526" vertical-scroll-proportion="0.5458015" vertical-offset="2077" max-vertical-offset="4488" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/masterfile/chartofaccount.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="217" column="150" selection-start="9819" selection-end="9911" vertical-scroll-proportion="0.49544626" vertical-offset="3417" max-vertical-offset="5321" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/models/customer/customer_model.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="69" column="60" selection-start="2135" selection-end="2135" vertical-scroll-proportion="0.40983605" vertical-offset="948" max-vertical-offset="2805" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/customerSetup.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="54" column="64" selection-start="2201" selection-end="2201" vertical-scroll-proportion="0.6192171" vertical-offset="570" max-vertical-offset="8007" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/supplier.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="98" column="77" selection-start="4311" selection-end="4311" vertical-scroll-proportion="0.55191255" vertical-offset="1363" max-vertical-offset="7599" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/supplier/add_new.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="449" column="200" selection-start="24140" selection-end="24156" vertical-scroll-proportion="0.5173042" vertical-offset="7349" max-vertical-offset="9265" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/customer/add_new.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="447" column="224" selection-start="19049" selection-end="19211" vertical-scroll-proportion="0.3169399" vertical-offset="7425" max-vertical-offset="9316" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/language/en/location_lang.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="5" column="40" selection-start="156" selection-end="180" vertical-scroll-proportion="-3.2692308" vertical-offset="0" max-vertical-offset="578" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/language/ms/location_lang.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="6" column="23" selection-start="175" selection-end="175" vertical-scroll-proportion="-3.9230769" vertical-offset="0" max-vertical-offset="578" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/language/ch/location_lang.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="6" column="23" selection-start="180" selection-end="180" vertical-scroll-proportion="0.18149467" vertical-offset="0" max-vertical-offset="578" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/setting.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="566" column="39" selection-start="22511" selection-end="22519" vertical-scroll-proportion="0.42938933" vertical-offset="9397" max-vertical-offset="15079" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/masterfile/location.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="11" column="0" selection-start="317" selection-end="317" vertical-scroll-proportion="-3.1764705" vertical-offset="25" max-vertical-offset="4097" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/masterfile/location_edit.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="163" column="26" selection-start="4721" selection-end="6431" vertical-scroll-proportion="0.59590316" vertical-offset="2451" max-vertical-offset="4182" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/models/location.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="14" column="20" selection-start="659" selection-end="659" vertical-scroll-proportion="0.17259787" vertical-offset="141" max-vertical-offset="1598" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/masterfile/locationlist.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="174" column="95" selection-start="6214" selection-end="6214" vertical-scroll-proportion="0.5839286" vertical-offset="2631" max-vertical-offset="3451" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/receiveItems.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="595" column="6" selection-start="20352" selection-end="20352" vertical-scroll-proportion="0.25095785" vertical-offset="9984" max-vertical-offset="12189">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/purchaseReports.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="63" column="46" selection-start="1936" selection-end="1936" vertical-scroll-proportion="1.6609195" vertical-offset="204" max-vertical-offset="3145">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/purchase/transactions/purchaseOrderList.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="56" column="78" selection-start="1648" selection-end="1653" vertical-scroll-proportion="-5.6923075" vertical-offset="804" max-vertical-offset="4369">
          <folding>
            <marker date="1408696932930" expanded="true" signature="-1:-1" placeholder="..." />
            <marker date="1408696932930" expanded="true" signature="-1:-1" placeholder="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/models/purchase/purchase_model.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="308" column="46" selection-start="10671" selection-end="10671" vertical-scroll-proportion="0.36450383" vertical-offset="5045" max-vertical-offset="9520">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/po_transaction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="123" column="68" selection-start="4158" selection-end="4175" vertical-scroll-proportion="0.7132216" vertical-offset="1708" max-vertical-offset="9010">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/locationTransfer.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="133" column="34" selection-start="4880" selection-end="4908" vertical-scroll-proportion="-10.923077" vertical-offset="1977" max-vertical-offset="7990">
          <folding>
            <marker date="1407120483318" expanded="true" signature="-1:-1" placeholder="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/so/setups/salesPrice.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="20" column="39" selection-start="803" selection-end="803" vertical-scroll-proportion="0.3963964" vertical-offset="164" max-vertical-offset="3672">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/sosetup.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="79" column="34" selection-start="3048" selection-end="3068" vertical-scroll-proportion="0.75454545" vertical-offset="1011" max-vertical-offset="2023">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/gl/setups/currencyConv.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="225" column="36" selection-start="8594" selection-end="8594" vertical-scroll-proportion="0.43600866" vertical-offset="3624" max-vertical-offset="5066">
          <folding>
            <marker date="1408327267924" expanded="false" signature="-1:-1" placeholder="..." />
            <marker date="1408327267924" expanded="false" signature="-1:-1" placeholder="..." />
            <marker date="1408327267924" expanded="false" signature="-1:-1" placeholder="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/language/ms/purchasepricing_lang.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="15" column="38" selection-start="536" selection-end="536" vertical-scroll-proportion="0.52469134" vertical-offset="0" max-vertical-offset="799">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/language/en/purchasepricing_lang.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="15" column="38" selection-start="520" selection-end="520" vertical-scroll-proportion="0.45364892" vertical-offset="25" max-vertical-offset="986">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/language/ch/purchasepricing_lang.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="13" column="53" selection-start="461" selection-end="543" vertical-scroll-proportion="0.38636363" vertical-offset="17" max-vertical-offset="799">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/locationtransfer/addloctrans.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="26" column="7" selection-start="646" selection-end="755" vertical-scroll-proportion="0.52641165" vertical-offset="153" max-vertical-offset="8007">
          <folding>
            <marker date="1408604236446" expanded="false" signature="-1:-1" placeholder="..." />
            <marker date="1408604236446" expanded="false" signature="-1:-1" placeholder="..." />
            <marker date="1408604236446" expanded="false" signature="-1:-1" placeholder="..." />
            <marker date="1408604236446" expanded="false" signature="-1:-1" placeholder="..." />
            <marker date="1408604236446" expanded="false" signature="-1:-1" placeholder="..." />
            <marker date="1408604236446" expanded="false" signature="-1:-1" placeholder="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/language/ch/salespricing_lang.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="0" column="0" selection-start="0" selection-end="0" vertical-scroll-proportion="0.0" vertical-offset="0" max-vertical-offset="680">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/salesPricing.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="28" column="24" selection-start="915" selection-end="915" vertical-scroll-proportion="0.38434163" vertical-offset="260" max-vertical-offset="1292">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/system/helpers/array_helper.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="43" column="13" selection-start="1156" selection-end="1207" vertical-scroll-proportion="0.34875444" vertical-offset="535" max-vertical-offset="2108">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/gst/report/gstReport.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="170" column="17" selection-start="4783" selection-end="5643" vertical-scroll-proportion="-17.0" vertical-offset="2448" max-vertical-offset="6562">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/controllers/purchasePricing.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="90" column="81" selection-start="3314" selection-end="3314" vertical-scroll-proportion="0.5839695" vertical-offset="1224" max-vertical-offset="3723">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/models/purchase_pricing.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="73" column="36" selection-start="2478" selection-end="2478" vertical-scroll-proportion="-6.27451" vertical-offset="921" max-vertical-offset="2244">
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/application/views/purchase/pricing/allpurchaseprice.php">
      <provider selected="true" editor-type-id="text-editor">
        <state line="158" column="23" selection-start="4464" selection-end="4464" vertical-scroll-proportion="0.41603053" vertical-offset="2468" max-vertical-offset="8415">
          <folding>
            <element signature="e#14881#15834#0" expanded="true" />
            <element signature="n#style#0;n#th#0;n#tr#0;n#thead#0;n#table#0;n#div#1;n#div#0;n#div#0;n#div#0;n#div#0;n#div#4;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#td#0;n#tr#0;n#tbody#0;n#table#0;n#div#1;n#div#0;n#div#0;n#div#0;n#div#0;n#div#4;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#1;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#2;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>

